MERGE VECTOR LAYERS
===================

Description
-----------

Parameters
----------

- ``Input layer 1[Vector]``:
- ``Source layer 2[Vector]``:

Outputs
-------

- ``Output[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:mergevectorlayers', layer1, layer2, savename)
